RubyGems Navigation menu

simplecov-gem-adapter 1.0.1

For some reason, there's no adapter for a gem in SimpleCov, an excellent, simple Ruby 1.9 coverage tool. So this one defines one in about 8 lines of code.

Versions:

  1. 1.0.1 - February 9, 2011 (5 KB)
  2. 1.0.0 - December 15, 2010 (5 KB)

Runtime Dependencies:

Authors:

  • Michael Edgar

Owners:

197480de020954041de6366056d080c5

Total downloads 30,266

For this version 29,045

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'simplecov-gem-adapter', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install simplecov-gem-adapter = Copy to clipboard Copied!

Links: